Subject: New Reply Received - Item description does not match
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 20:34:47 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Item description does not match  Ticket comment <div>Dear all,</div>
<div><br></div>
<div>Great so now you found the new excuse to not take responsibility what you wrote in the email before I made an order! It is really disappointing low service!</div>
<div>Maybe you can issue the voucher if the amount of missing 15% discount then?</div>
<div>It is not so much matter about the money but it is principle that you provide wrong info and after avoid responsibility about that, misleading the consumer, I guess I should make a case with consumer rights office as well!</div>
<div><br></div>
<div>Regards, Ilze </div>
<div>
<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, August 1, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Spure,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that once the order has been placed after that we are unable to provide any refund or discount.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2101800